Subject: Re: Market Farming list

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Thu, 05 Jan 2006 17:41:33 -0500

jodi hitz wrote:

> Thanks for your welcome!  I look forward to hearing more about your 
> farm.  We have pretty decent soil--mostly clay loam--usually with 
> several freeze-thaw cycles a year.  Maybe you'd have some ideas on one 
> patch of ground we've been working on.  Its on a hillside, and several 
> years ago the previous owners pushed out some old buildings over this 
> area on the way to the hole where they buried them.  They tried to push 
> the topsoil back over, but it is still very clay-ey.  We've put some 
> cattle manure on it the last couple years, but are still trying to build 
> organic matter in it.   Do you have any suggestions?

Hello again Jodi:

I could have that piece of land back in production in less than 12 months, maybe less than 8.
It is probably compacted as well as disturbed, i.e. topsoil shifted to expose subsoil clay layer.
Its fortunate you have clay soil and freeze-thaw cycles in Winter.

Its probably too wet to subsoil this time of year but if not I would do that first (I have a single shank John Deere
subsoiler that goes several feet deep but requires more than 60HP tractor to pull; I have a 70 HP JD 3020).
Now, wet or not, before it gets too late in the season, I would three-bottom moldboard plow the area so it can lay 
exposed to the freeze-thaw cycles during the remainder of this winter. As soon as the weather is warm _and DRY_  (i.e. 
soil moisture is low enough to work the land without risking compaction) apply more manure, compost, rock powders and 
other mineral and nutritional amendments to the land.
Go over the land with a tillage tool or spring tooth field cultivator, not a disk harrow or chisel plow. Then,
if the soil is still chunky and needs further pulverizing and mixing the newly added amendments, go over the area with a 
good sized rototiller. Then use a big set of hilling discs to form raised beds. You may need to rototill and tillage 
tool these beds a few more time prior to final hilling/bedding. It is most important to do all these operations without 
driving over any areas that have been tilled in any way. This means spreading out soil amendments in strips, i.e. in the 
exact location where a raised bed will be located permanently. You can also just blanket the entire garden area but 
tillage should be done bed by bed without driving over any tilled soil. IOW keep the tractor in the furrows and never 
cross over any beds. So, its just back and forth multiple times over each bed until you've got the tilth and shape the 
way you want. If this isn't clear lst me know and I'll explain it in more detail.

Here's the equipment I used to create my raised beds:
-----------------------------------------------------

John Deere 3020 tractor (70hp)

round haybale unroller

Yeomans plow (3 shank system on one straight 6 foot toolbar)

7 tine Italian-made heavy-duty tillage tool

9 tine tillage tool

small disk harrow

small 2 bottom plow

Ford 101 3 bottom plow

John Deere 3 bottom plow

one row hilling disks on 4' toolbar

one row hilling disks on 7' toolbar

60" Howard Rotavator

scraper blade

Gill box blade with ripper shanks

bale spear

Roll-A-Cone one row disk hiller/bedder, cat 2 3-point hitch,
1100 lb device on 8' double toolbar, 2 26" disks each side, offset)

John Deere deep subsoiler for cat 2 hitch

New Holland LX885 skid loader with these attachments:
bale spear
fork lift (5600 lb.)
digging bucket
grading bucket

> I'll also check out that other mail list.  Thanks!

You'll probably get a lot out of that list and the website.

Good luck and let me kno if I can help more.

Lawrence